Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 12:09:39 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div class="mail_android_message" style="line-height: 1; padding: 0.5em">Hello, <br><br>Can I please have an update about my refund as 2 business days have passed? <br><br>It still says return requested. I have received the wrong item (see picture attached) and I don't understand what can take this long to issue a refund. <br><br>Thank you,<br>Selina</div>
<div class="mail_android_quote" style="line-height: 1; padding: 0.3em"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 1/16/21, 2:43 PM Babyshop &lt;[email-masked]&gt; wrote:</div></blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043184538753'>Screenshot_20210119_160303_com.landmarkgroup.babyshopstores.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043184538755'>IMG_20210111_185524.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989029